<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <com.lightgame.view.scale.ScaleFrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/ui_divider"
            android:visibility="visible"
            app:fractionValue="0.4375"
            app:measureBy="width" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="80dp"
            android:orientation="horizontal">

            <include layout="@layout/item_skeleton_recommend" />

            <include layout="@layout/item_skeleton_recommend" />

            <include layout="@layout/item_skeleton_recommend" />

            <include layout="@layout/item_skeleton_recommend" />

            <include layout="@layout/item_skeleton_recommend" />

        </LinearLayout>

        <include layout="@layout/item_skeleton_horizontal_simple_list" />

        <include layout="@layout/item_skeleton_horizontal_simple_list" />

        <include layout="@layout/item_skeleton_simple_gallery_subject" />
    </LinearLayout>
</RelativeLayout>